Security Enhanced Linux Reference Policy

# Layer: services

## Module: rpcbind

Interfaces

### Description:

Universal Addresses to RPC Program Number Mapper

### Interfaces:

rpcbind_admin( domain , role )

##### Summary

All of the rules required to administrate an rpcbind environment

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.
role | The role to be allowed to manage the rpcbind domain.

rpcbind_domtrans( domain )

##### Summary

Execute a domain transition to run rpcbind.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed to transition.

rpcbind_manage_lib_files( domain )

##### Summary

Create, read, write, and delete rpcbind lib files.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

rpcbind_read_lib_files( domain )

##### Summary

Read rpcbind lib files.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

rpcbind_read_pid_files( domain )

##### Summary

Read rpcbind PID files.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

rpcbind_search_lib( domain )

##### Summary

Search rpcbind lib directories.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

Return